[LocalizedFileNames]
player_zero_bandolier_002.ydd=@player_zero_bandolier_002.ydd,0
player_zero_bandolier_002_heavy_coat.ydd=@player_zero_bandolier_002_heavy_coat.ydd,0
player_zero_bandolier_002_heavy_coat_closed.ydd=@player_zero_bandolier_002_heavy_coat_closed.ydd,0
player_zero_bandolier_002_heavy_coat_duster.ydd=@player_zero_bandolier_002_heavy_coat_duster.ydd,0
player_zero_bandolier_002_light_coat.ydd=@player_zero_bandolier_002_light_coat.ydd,0
player_zero_bandolier_002_light_coat_highcollar.ydd=@player_zero_bandolier_002_light_coat_highcollar.ydd,0
player_zero_bandolier_002_light_coat_lapel.ydd=@player_zero_bandolier_002_light_coat_lapel.ydd,0
player_zero_bandolier_002_light_heavy_coat.ydd=@player_zero_bandolier_002_light_heavy_coat.ydd,0
player_zero_bandolier_002_medium_coat.ydd=@player_zero_bandolier_002_medium_coat.ydd,0
player_zero_bandolier_002_shirt.ydd=@player_zero_bandolier_002_shirt.ydd,0
player_zero_bandolier_002_shirt_heavy_coat_duster.ydd=@player_zero_bandolier_002_shirt_heavy_coat_duster.ydd,0
player_zero_bandolier_002_shirt_standardised.ydd=@player_zero_bandolier_002_shirt_standardised.ydd,0
player_zero_bandolier_002_unionsuit.ydd=@player_zero_bandolier_002_unionsuit.ydd,0
player_zero_bandolier_002_vest.ydd=@player_zero_bandolier_002_vest.ydd,0
player_zero_bandolier_002_c0_000_merge.ytd=@player_zero_bandolier_002_c0_000_merge.ytd,0
player_zero_bandolier_002_c0_000_merge+hi.ytd=@player_zero_bandolier_002_c0_000_merge+hi.ytd,0
player_zero_badge_000_c0_000_merge.ytd=@player_zero_badge_000_c0_000_merge.ytd,0
player_zero_badge_000_c0_000_merge+hi.ytd=@player_zero_badge_000_c0_000_merge+hi.ytd,0
player_zero_badge_000.ydd=@player_zero_badge_000.ydd,0
player_zero_tal_buffalo_horn_000_c0_000_merge.ytd=@player_zero_tal_buffalo_horn_000_c0_000_merge.ytd,0
player_zero_tal_buffalo_horn_000_c0_000_merge+hi.ytd=@player_zero_tal_buffalo_horn_000_c0_000_merge+hi.ytd,0
player_zero_tal_buffalo_horn_000.ydd=@player_zero_tal_buffalo_horn_000.ydd,0
